/* TodoDetailComponent's private CSS styles */
.todo-detail {
  label {
    display: inline-block;
    width: 3em;
    margin: .5em 0;
    color: #607D8B;
    font-weight: bold;
  }
  input {
    height: 2em;
    font-size: 1em;
    padding-left: .4em;
  }
  button {
    margin-top: 20px;
    font-family: Arial;
    background-color: #eee;
    border: none;
    padding: 5px 10px;
    border-radius: 4px;
    cursor: pointer; cursor: hand;
    &:hover {
      background-color: #cfd8dc;
    }
    &:disabled {
      background-color: #eee;
      color: #ccc;
      cursor: auto;
    }
  }

}
